Bug 1010619 - Fedora's version of NewLISP is rather outdated
Fedora's version of NewLISP is rather outdated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: newlisp (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathan Owe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 01:19 EDT by Georgiy Treyvus
Modified: 2014-04-02 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: newlisp-10.5.4-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-02 05:08:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Georgiy Treyvus 2013-09-22 01:19:48 EDT
even with Fedora 19's release schedule taken into account.
Comment 1 Fedora Update System 2014-03-30 19:27:10 EDT
newlisp-10.5.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/newlisp-10.5.4-1.fc20
Comment 2 Fedora Update System 2014-03-31 19:32:23 EDT
newlisp-10.5.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/newlisp-10.5.4-2.fc20
Comment 3 Fedora Update System 2014-03-31 20:59:30 EDT
newlisp-10.5.4-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/newlisp-10.5.4-3.fc20
Comment 4 lnie 2014-03-31 23:05:19 EDT
newlisp-10.5.4-3.fc20 works
Comment 5 Fedora Update System 2014-04-02 05:08:19 EDT
newlisp-10.5.4-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.